Bug 1419328 - Please build an EL7 release
Summary: Please build an EL7 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: irc-otr
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-05 13:25 UTC by Marcel Haerry
Modified: 2017-03-05 05:48 UTC (History)
2 users (show)

Fixed In Version: irc-otr-1.0.2-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-05 05:48:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Marcel Haerry 2017-02-05 13:25:14 UTC
Description of problem:

Please integrate it in EPEL7 repository. The current version on F25 builds fine. I could help with maintaining that branch.

Comment 1 Fedora Update System 2017-02-17 10:13:11 UTC
irc-otr-1.0.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aa2ce809c2

Comment 2 Fedora Update System 2017-02-17 21:19:29 UTC
irc-otr-1.0.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aa2ce809c2

Comment 3 Fedora End Of Life 2017-02-28 11:11:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Fedora Update System 2017-03-05 05:48:40 UTC
irc-otr-1.0.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.